## php-zendframework2 2.3.5+eole1-3

=== Makefile ===
#!/usr/bin/make

INST_DIR=$(DESTDIR)/usr/share/php
DOC_DIR=$(DESTDIR)/etc/apache2/conf-available

install:
	mkdir -p $(INST_DIR)
	mkdir -p $(DOC_DIR)
	cp -a Zend $(INST_DIR)
	cp -a ZendXml $(INST_DIR)
	cp -a zend-framework2.conf $(DOC_DIR)

clean:
	rm -rf $(INST_DIR)/Zend
	rm -rf $(INST_DIR)/ZendXml
	rm -rf $(INST_DIR)/zend-framework2.conf
