=== debian/changelog ===
php-zendframework2 (2.3.5+eole1-3) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [c359561] paquet en 'native' (ref #15856)
  * [7d62b76] zend est installé dans /usr/share/php (ref #15856)
  * [f7f66c6] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [e668494] Garette Emmanuel: Update package since “debian/eole/2.3.5+eole1-2”

 -- Garette Emmanuel <egarette@cadoles.com>  Fri, 09 Sep 2016 12:02:49 +0200

php-zendframework2 (2.3.5+eole1-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6704f44] Disable building

  [ EOLE Build Daemon ]
  * [36fa79c] Daniel Dehennin: Update package since “debian/eole/2.3.5+eole1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Sep 2016 16:23:01 +0200

php-zendframework2 (2.3.5+eole1-1) eole-2.6-unstable; urgency=low

  [ Garette Emmanuel ]
  * [f4f0da9] importation des sources php-zendframework2 (ref #15856)

  [ Daniel Dehennin ]
  * [de31368] Fix packaging for EOLE

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 06 Sep 2016 16:09:02 +0200
