=== debian/control ===
Source: php-zendframework2
Section: php
Priority: optional
Maintainer: Équipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: https://dev-eole.ac-dijon.fr/git/php-zendframework2.git
Vcs-Browser: https://dev-eole.ac-dijon.fr/projects/php-zendframework2/repository

Package: php-zendframework2
Architecture: all
Depends: apache2 | httpd, libapache2-mod-php | php | php-cgi, php-cli, php-common, php-gd, php-mcrypt, php-mysql, php-tidy, php-intl, php-ldap, php-curl
Description: Zend Framework 2
 Zend Framework 2 is an open source framework for developing web applications and services using PHP 5.3+.
 Zend Framework 2 uses 100% object-oriented code and utilises most of the new features of PHP 5.3, namely
 namespaces, late static binding, lambda functions and closures.
